當您執行 「 混合式組態精靈 」 的 「 HCW8082 」 錯誤

請注意--重要:本文是以 Microsoft 機器翻譯軟體翻譯而成,且可能由 Microsoft Community 利用 Community Translation Framework技術或人工進行事後編修。翻譯過程並無專業譯者參與。Microsoft 同時提供使用者人為翻譯、機器翻譯及社群編修後的機器翻譯三種版本的文章,讓使用者可以依其使用語言使用知識庫中的所有文章。但是,所有翻譯文章都可能不盡完美,內容都可能出現詞彙、語意或文法上的錯誤。就翻譯內容之不正確或錯誤,或客戶因使用翻譯內容所產生的任何損害,微軟不負擔任何責任。Microsoft將依合理的商業努力不斷地更新機器翻譯軟體和工具,以期能為使用者提供更好的服務。

按一下這裡查看此文章的英文版本:3185375
附註不再支援 Exchange 管理主控台,在 Microsoft Exchange Server 2010年一併納入 「 混合式組態精靈 」。因此,您應該不會再使用舊的混合式組態精靈。相反地,使用可在 [Office 365 混合式組態精靈http://aka.ms/HybridWizard.如需詳細資訊,請參閱 Office 365 混合式組態精靈 」,讓 Exchange 2010.
問題
當您執行 「 混合式組態精靈 」 時,您會收到下列錯誤訊息︰

HCW8082 = 您必須從 Exchange 伺服器,以及最新的主要版本來執行 「 混合式組態精靈 」。
原因
如果您嘗試從較早版本的 Exchange Server 的執行精靈,它已經執行從 alater 版本之後,就會發生這個問題。例如,如果您從正在執行 Microsoft Exchange Server 2013年或較新版的 aserver 執行精靈,發生這種的情況,然後您再執行精靈,從正在執行 Microsoft Exchange Server 2010年的 aserver。
方案
執行精靈,從正在執行 Exchange 的最新版本的伺服器。或者,您也可以從正在執行的主要版本為等於或晚於執行程式先前版本的 Exchange 伺服器執行精靈。
其他資訊
仍然需要幫忙嗎?移至 Office 365 網路社群 網站或 Exchange TechNet 論壇.

警告:本文為自動翻譯

內容

文章識別碼:3185375 - 最後檢閱時間:08/20/2016 14:00:00 - 修訂: 3.0

Microsoft Exchange Online, Microsoft Exchange Server 2013 Enterprise, Microsoft Exchange Server 2013 Standard, Exchange Server 2016 Enterprise Edition, Exchange Server 2016 Standard Edition, Microsoft Exchange Server 2010 Enterprise, Microsoft Exchange Server 2010 Standard

  • o365022013 o365 o365a o365e o365m hybrid kbmt KB3185375 KbMtzh
意見反應